Status:
Priority:
Assignee:
Category:
Target version:
Closed
Normal
aoo
M.E

LP11A
RK3399Pro

03
02

\\192.168.1.250\01-Public\wilson_test\rk
3399pro\linux\aidong\V1.0\update.img

Start date:
Due date:

% Done:

Estimated time:
EMMCI [ :

05/29/2024

80%

0.00 hour
0.00 hour
Ubuntu

Linux bionic 4.4.194 #1 SMP Sat May 18
10:51:08 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
History

#1 - 08/14/2024 10:47 AM - 000

- % Done changed from 0 to 80
#2 - 11/07/2024 02:08 PM - mike

- Tracker changed from Bug to Feature

- Status changed from New to Closed
